<?php
/**
 * @file
 * materio_subscriptions.features.inc
 */

/**
 * Implements hook_ctools_plugin_api().
 */
function materio_subscriptions_ctools_plugin_api($module = NULL, $api = NULL) {
  if ($module == "strongarm" && $api == "strongarm") {
    return array("version" => "1");
  }
}

/**
 * Implements hook_views_api().
 */
function materio_subscriptions_views_api($module = NULL, $api = NULL) {
  return array("api" => "3.0");
}

/**
 * Implements hook_uc_product_default_classes().
 */
function materio_subscriptions_uc_product_default_classes() {
  $items = array(
    'product' => array(
      'name' => t('Produit'),
      'base' => 'uc_product',
      'description' => t('Utiliser les <em>produits</em> pour représenter les articles en vente sur le site web, incluant toute l\'information unique qui peut être attribuée à un numéro de modèle spécifique.'),
      'has_title' => '1',
      'title_label' => t('Nom'),
      'help' => '',
    ),
  );
  drupal_alter('node_info', $items);
  return $items;
}
